RubyGems Navigation menu

kwalify 0.1.0

Kwalify is a tiny schema validator for YAML document. It is in fact very poor compared to Relax NG or DTD. I hope you extend/customize Kwalify for your own way.

Versions:

  1. 0.7.2 - February 04, 2011 (199 KB)
  2. 0.7.1 - July 25, 2009 (198 KB)
  3. 0.7.0 - July 25, 2009 (198 KB)
  4. 0.6.1 - July 25, 2009 (119 KB)
  5. 0.6.0 - July 25, 2009 (119 KB)
  6. 0.1.0 - July 25, 2009 (33 KB)
Show all versions (12 total)

Owners:

Authors:

  • kwatch

SHA 256 checksum:

f4ef4c05e5d2b6d66237c7f22cdb65630d5fd4e2f44259864622990f87827e60

Total downloads 10,514,830

For this version 3,376

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: